a:active,
a:focus,
a:visited {
  border-style: none;
  outline-style: none;
  text-decoration: none;
}

#rucert-header {
  padding-top: 10px;
  padding-bottom: 20px;
  background: url(/images/stripe.png) #eee left bottom repeat-x;
}

#rucert-langbar {
  padding-bottom: 10px;
}

#rucert-menu {
  margin-top: 20px;
}

#rucert-logo {
  height: 60px;
}

#rucert-content {
  font-size: 16px;
  margin-bottom: 60px;
}

#rucert-footer {
  min-height: 30px;
}

#rucert-copyright {
  padding-top: 5px;
}

.glyphicon {
  margin-left: 2px;
  margin-right: 4px;
}

/*
.label-required:before {
   content:"* ";
   color:red;
}
*/

